
Bhp085:-TshiloDikotla - Bug #5028

maternal visits schedule:  0076-3

19/08/2020 10:32 - Samuel Wilson Kgole

Status: Closed Start date: 19/08/2020

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

above PID visits orders not arranged accordingly. 

Please rearrange maternal visits for PID 0076-3. client came for 2360 visit today but these two visits: 2300 and 2300.1 appears after

2360.

see attached PNG.

History

#1 - 26/08/2020 10:01 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 14/09/2020 15:51 - Olebile Kgakge

- File Screen Shot 2020-09-14 at 3.45.15 PM.png added

The issue has not been resolved in TD test,see attached

#3 - 16/09/2020 08:48 - Itumeleng Mosweu

- Status changed from Resolved to In Progress

#4 - 16/09/2020 08:55 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

Please check again. Thanks.

#5 - 16/09/2020 09:02 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Resolved on a test server. can now be pushed to live server.

Files

Screen Shot 2020-08-19 at 10.21.48.png 88.3 KB 19/08/2020 Samuel Wilson Kgole

Screen Shot 2020-09-14 at 3.45.15 PM.png 118 KB 14/09/2020 Olebile Kgakge
